/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
body {
	background-image: url('../images/fond-repeatx.jpg');
	background-repeat: repeat-x;
	background-position: top;
	background-color: #d5d5d5;
	width: 100%;
}

/* ---- Header ----*/
header#header {
	width: calc(100% - 30px);
	height: 132px;
	margin: 0 auto;
	position: relative;
}
header#header p.logo{width: 277px; height: 65px; float: left;}
header#header img.bouton{position: absolute; top: 0; right: 0;}

div#menu {height: 65px; padding-top: 4px;}

a.menuMobile{display: none;}
nav#menuPrincipal {height: 65px; margin-left: 277px;}
nav#menuPrincipal ul{height: 65px;}
nav#menuPrincipal ul li{display: block; float: left; height: 65px; line-height: 65px; color: #fff; font-size: 14px; border-left: 1px solid #2f2f2f; position: relative;}
nav#menuPrincipal ul li.on{}
nav#menuPrincipal ul li.on:hover{background-color: #323232;}
nav#menuPrincipal ul li.off{padding: 0 11px; color: #7e7e7e;}
nav#menuPrincipal ul li a, nav#menuPrincipal ul li a:visited{color: #fff; text-decoration: none; font-weight: normal; display: block; padding: 0 11px;}
nav#menuPrincipal ul li a:hover{color: #fff; text-decoration: none; font-weight: normal;}
nav#menuPrincipal ul li a:focus{outline: 0;}

nav#menuPrincipal > ul > li ul{position: absolute; top: 65px; left: 0px; z-index: 40; display: none; width: 200px; background-color: #242424;}
nav#menuPrincipal ul > li:hover ul{display: block;}

nav#menuPrincipal ul li ul li{position: relative; background-color: #242424; height: 35px; line-height: 35px; border-bottom: 1px solid #fff; border-left: 0; text-align: left; width: 200px;}
nav#menuPrincipal ul li ul li a, nav#menuPrincipal ul li ul li a:visited{display: block; color: #ffffff; text-decoration: none; font-weight: normal; position: relative; z-index: 2; text-align: left; padding-left: 8px; height: 35px; line-height: 35px; font-size: 13px; color: #ffffff;}
nav#menuPrincipal ul li ul li a:hover{color: #fff; text-decoration: none; font-weight: normal; background-color: #323232;}
nav#menuPrincipal ul li ul li a:focus{outline: 0;}



a.boutonDeconnexion {width: 52px; height: 66px; float: right; background: url('../images/deconnexion.png') no-repeat 0 0;}
a.boutonDeconnexion:hover{background-position: 0 -66px;}


a.sousmenuMobile{display: none;}
nav#sousMenu {margin: 0 0 30px 270px;}
nav#sousMenu ul {height: 29px;}
nav#sousMenu ul li{float: left; height: 29px; line-height: 29px; padding: 0 15px 0 17px; background: url('../images/puce-sousmenu.jpg') no-repeat left center;}
nav#sousMenu ul li:first-child{background-image: none;}
nav#sousMenu ul li a, nav#sousMenu ul li a:visited{text-decoration: none; color: #fff;}
nav#sousMenu ul li a:hover{text-decoration: underline;}



p.filDariane {height: 24px; line-height: 24px; color: #9fd378; background-color: #9fd378; margin-bottom: 30px; color: #292929; padding: 0 15px;}
p.filDariane a{color: #292929;}
p.filDariane a:hover{color: #fff;}





/* ---- Section, Aside ----*/
section.content {width: calc(100% - 30px); margin: auto;}
section.content article{background-color: #fff; min-height: 300px; padding: 15px; margin-bottom: 30px;}

.col2{float: left;}
div.col2{width: calc(50% - 15px);}
article.col2{width: calc(50% - 45px);}
.col2.no1{margin-right: 30px;}


.col3{float: left;}
div.col3{width: calc(33% - 15px);}
article.col3{width: calc(33% - 45px);}
.col3.no1, .col3.no2{margin-right: 30px;}


/* ---- Footer ----*/
footer#footer {
	width: 100%;
	min-height: 30px;
	background-color: #59af18;
}
footer#footer p{text-align: center; line-height: 30px; color: #fff; padding: 0 15px;}